﻿/* 0 BASIC TAGS */

table {
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    font-size: 10pt;
    background-image: none;
    margin-right: 35px;
    }

h1, h2, h3, h4 {
    margin: 0;
    font-family: 'Times New Roman';
    font-size: 10pt;
}

p {
    line-height: 1px;
}

hr {
    border: 0;
    border-top: 1px solid #505050;
    height: 1px;
}

a {
    background: #E8F8FF;
    text-decoration: none;
    color: #0000FF;
    font-size: 12pt;
    font-family: 'Times New Roman';
    width: 100px;
    vertical-align: middle;
    text-align: center;
}

    a:visited {
        color: #800080;
        font-size: 12pt;
        width: 100px;
    }

    a:hover {
        text-decoration: underline;
        color: #800080;
        font-size: 12pt;
        width: 100px;
    }

    a:active {
        color: #00FF00;
        font-family: 'Times New Roman';
        font-size: 12pt;
        width: 100px;
    }

body {
    margin: 0 200 0 10px;
    padding: 0;
    text-align: center;
    font-family: 'Times New Roman';
    font-size: 10pt;
    color: #0000FF;
    background-image: url('../../Images/tj31_Bilder/Hintegrund.gif');
}

img {
    border-width: 0;
}

/* 1 HEADER */

.header {
    background-repeat: no-repeat;
    position: relative;
    width: 789px;
    height: 76px;
    margin: 0 auto 5px auto;
}


h1 {
    position: absolute;
    left: 37px;
    top: 12px;
    text-transform: uppercase;
    font-size: 18pt;
}

h2 {
    position: absolute;
    left: 37px;
    top: 45px;
    font-size: 11pt;
}

.menua {
    position: absolute;
    right: 969px;
    top: 392px;
    text-transform: uppercase;
    font-size: 10pt;
}

.nav {
    position: absolute;
    right: 37px;
    top: 51px;
    text-transform: uppercase;
    font-size: 10pt;
}

    .menua a:visited, .nav a:visited {
        color: #DBB94F;
    }

/* 1.1 SHIM */

.shim {
    display: none;
}

.Textbox_200_15_blau {
    height: 14px;
    width: 200px;
    Border-Color: white;
    border-style: none;
    font-family: 'Times New Roman';
    font: 'Times New Roman';
    font-size: 10pt;
    vertical-align: middle;
    text-align: left;
    color: blue;
}

/* 2 PAGE */

.page {
    background-repeat: repeat-y;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

h3 {
    margin-top: 1.0em;
    margin-bottom: 1.12em;
    font-size: 8pt;
    font-weight: bold;
}

h4 {
    margin-top: 1.0em;
    margin-bottom: 1.12em;
    font-size: 8pt;
    font-weight: bold;
}

/* 2.1 ALL PAGES */

#home, #resume, #links, #albums, #photos, #details, #register, #admin-albums, #admin-photos, #admin-details {
    position: relative;
    width: 686px;
    padding: 0px 37px;
    padding-top: 1px; /* Weird Mozilla Bug */
    padding-bottom: 40px; /* Weird Mozilla Bug */
}

#sidebar {
    float: left;
    width: 214px;
    height: 100%;
}

#content {
    background-image: none;
    background-attachment: scroll;
}

#whatsnew {
    float: left;
    width: 200px;
    height: 100%;
}

#coollinks {
    margin-left: 220px;
}

#resume h4, #links h4 {
    margin-top: 0;
    border-top: 1px solid #505050;
    padding-top: 1.0em;
    position: absolute;
    left: 37px;
    width: 214px;
}

#resume #photo {
    position: absolute;
    left: 37px;
    top: 20px;
    width: 214px;
}

#resume .first {
    margin-top: 0;
    border-top: 1px solid #505050;
    padding-top: 1.5em;
}

dl {
    margin-top: 0;
    margin-bottom: 0;
    border-top: 1px solid #505050;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    position: relative;
}

dt {
    position: absolute;
    left: 0;
}

dd {
    margin-left: 150px;
    height: 2.0em;
}

.emptydata td {
    padding: 50px;
    color: #aeaeae;
}


.view {
    margin-left: auto;
    margin-right: auto;
    width: 686px;
    text-align: center;
}

    .view .photo-frame {
        margin-left: auto;
        margin-right: auto;
    }

.item {
    padding: 20px 50px;
    color: #B2B2B2;
}

    .item h4 {
        margin-bottom: 0.4em;
    }

.nullpanel {
    padding: 150px;
    width: auto;
    text-align: center;
}









.buttonbar, .buttonbar-top {
    width: 686px;
    height: 36px;
    background-image: url(Images/photonav.gif);
    background-repeat: no-repeat;
    margin-bottom: 5px;
    text-align: center;
}












/* 3 FOOTER */

.footerbg {
    width: auto;
    height: 50px;
    text-align: center;
}

.footer {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    width: 770px;
    height: 50px;
    text-align: center;
    font-size: 10pt;
    color: #ffffff;
}

.menub {
    margin: 8px auto 2px auto;
    text-transform: none;
    font-size: 10pt;
    font-family: "Times New Roman";
    color: #0000FF;
    background-color: #00CCFF;
    list-style-type: square;
    list-style-image: none;
    list-style-position: outside;
}

    .menub a:visited {
        color: #DBB94F;
    }



/* Inline styles are used because image controls hard code a border property */

.photo_198 {
    border: 4px solid #FFFFFF;
}

.vater {
    vertical-align: middle;
    color: olive;
    text-align: center;
    background-color: #ccffff;
    border-top-style: outset;
    border-right-style: outset;
    border-left-style: outset;
    border-bottom-style: outset;
    font-size: 12pt;
    font-family: Times New Roman, Monospace;
    visibility: visible;
    font-weight: bold;
}

.mutter {
    vertical-align: middle;
    color: red;
    text-align: center;
    background-color: #ffcccc;
    border-top-style: outset;
    border-right-style: outset;
    border-left-style: outset;
    border-bottom-style: outset;
    font-size: 10pt;
    font-family: Times New Roman, Monospace;
}

.lable {
    color: black;
}

Text_l8 {
    font-size: 8pt;
    vertical-align: middle;
    color: black;
    font-family: Times New Roman;
    text-align: left;
}

Gridview {
    font-family: "Times New Roman";
    font-size: 10pt;
    font-style: italic;
    color: #FF9900;
    background-color: #FFFFCC;
}

.Grid {
    font-family: "Times New Roman";
    font-size: 10pt;
    font-style: normal;
    color: #CC3300;
    background-color: #FFFFCC;
}

.Calendar {
    font-family: "Times New Roman";
    font-size: 10px;
    color: #0000FF;
}
